iPad iPad 3rd gen, JB?

Discussion in 'Jailbreaks and iOS Hacks' started by exizeo, Mar 25, 2014.

  1. exizeo macrumors regular

    Joined:
    Mar 23, 2014
    #1
    Is there still a method for me to JB now? I last updated iOS to 7.0.6, OTA...apparently I can't even restore/backup now, because that sends me to 7.1. I'd really like to take advantage of Cydia/jailbreak.

    I doubt iOS 8 will even be for iPad 3rd generation, so that isn't an option.
     
  2. aPple nErd macrumors 68030

    aPple nErd

    Joined:
    Feb 12, 2012
    Location:
    Jailbreaks/IOS Hacks
    #2
    iOS 8 will be 3rd gen compatible. but it will be the last update. you can try to jailbreak your iPad, but it might fail, forcing a restore to 7.1.
     
  3. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #3
    Give it a try by using the latest evasion tool.
    Even though you updated OTA sometimes the JB goes through fine.
    But it might not but worth a shot.
     
  4. exizeo thread starter macrumors regular

    Joined:
    Mar 23, 2014
    #4
    Evasion tool?
     
  5. exizeo thread starter macrumors regular

    Joined:
    Mar 23, 2014
  6. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #7
    The Mac evasion version is on that site and all over the internet.
    Not that hard to find....
     
  7. exizeo thread starter macrumors regular

    Joined:
    Mar 23, 2014
    #8
    Oh. That.

    I've been trying with evasion 7, to no avail...guess I'm done for with jailbreaking.
     
  8. Ludatyk macrumors 65816

    Ludatyk

    Joined:
    May 27, 2012
    Location:
    Texas
    #9
    Did it not work?

    It's hit or miss with OTA, I had an iPad that was updated OTA and was able to jailbreak. Then I tried another iPad that was similar which failed and had to restore. But luckily it works, unfortunately it won't.. All depends on some type of prayer. ;)
     
  9. exizeo thread starter macrumors regular

    Joined:
    Mar 23, 2014
    #10
    Did not work.

    Oh well. I was hoping cydia would provide some fun with the device itself...guess not. TIme to pray, I guess.
     
  10. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #11
    Yep, looks like you will have to wait for the next JB.
     
  11. Ludatyk macrumors 65816

    Ludatyk

    Joined:
    May 27, 2012
    Location:
    Texas
    #12
    But then again... 7.1 is well needed for iPad 3. I've read from several sources that iOS 7.0.6 or earlier is not quite as it should be on the iPad 3.

    But yet.. All iPads have memory issues for 7.0.6 or earlier. I just refrain from using so many tabs for Safari. I understand the limitation of the OS.
     
  12. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #13
    My iPad 3 runs fine on jb 7.0.4
    No memory issues or 7.1 needed for me.
     

Share This Page